.article-grid__terms a {
    -webkit-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
}
.featured-block__wrapper article.big-article .article-grid__content .article-grid__terms:hover,
.full-image .article-grid__text .article-grid__terms:hover {
    background: #7c0acd;
    border-color: #7c0acd;
}
.full-image .article-grid-two__text .article-grid__terms a {
    color: #61377c;
}
.article-grid-archive .article-grid__terms:hover a,
.article-grid-two__text .article-grid__terms:hover a,
.normal .article-grid__text .article-grid__terms:hover a,
.site__footer .nav-menu li.current-menu-item a,
.site__footer .nav-menu li:hover a {
    color: #7c0acd;
}
@media (max-width:870px) {
    .full-image .article-grid__text .article-grid__terms,
    .full-image:hover .article-grid__text .article-grid__terms {
        background: 0 0;
        border: 0;
        font-weight: 700;
    }
    .full-image .article-grid__text .article-grid__terms a {
        color: #61377c;
    }
    .full-image .article-grid__text .article-grid__terms a:hover {
        color: #7c0acd;
    }
}
.paginator__wrapper {
    z-index: 9;
    padding: 132px 0;
    width: 100%;
}
@media (max-width:980px) {
    .paginator__wrapper {
        padding-top: 12px;
        padding-bottom: 98px;
    }
}
@media (max-width:760px) {
    .paginator__wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.paginator__digits > *,
.paginator__wrap {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.paginator__wrap {
    width: 630px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-family: jghjhkjlg,serif;
    font-size: 20px;
    line-height: 1;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.paginator__wrap a:hover {
    text-decoration: none;
    color: #7c0acd;
}
.paginator__digits > * {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.paginator__item {
    height: 43px;
    width: 43px;
    padding: 7px;
    border-radius: 50%;
}
.paginator__item span,
.sidebar__left .widget_media_image a,
.sidebar__right .widget_media_image a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.paginator__item span {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    padding-left: 1px;
    padding-top: 3px;
}
.paginator__item.paginator__current {
    color: #fff;
    background: #000;
}
@media (max-width:760px) {
    .paginator__dots,
    .paginator__last {
        display: none;
    }
}
.paginator__link-next,
.paginator__link-prev {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 0;
    background: url("../../../images/svg/paginator/normal.svg") no-repeat center center/cover;
    width: 28px;
    height: 12px;
}
.paginator__link-next:hover,
.paginator__link-prev:hover {
    background: url("../../../images/svg/paginator/active.svg") no-repeat center center/cover;
}
.paginator__link-next.no-active,
.paginator__link-prev.no-active {
    background-image: url("../../../images/svg/paginator/no-active.svg");
}
.paginator__link-next.no-active,
.paginator__link-prev {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.paginator__link-prev.no-active {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
@font-face {
    font-family: 'jghjhkjlg';
    src: url("../../../fonts/new/normal/2.woff2") format('woff2'),url(../../../fonts/new/normal/1.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'jghjhkjlg';
    src: url("../../../fonts/new/bold/2.woff2") format('woff2'),url(../../../fonts/new/bold/1.woff) format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'jghjhkjlg';
    src: url("../../../fonts/new/italic/2.woff2") format('woff2'),url(../../../fonts/new/italic/1.woff) format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
.sidebar__left .widget_media_image,
.sidebar__right .widget_media_image {
    padding-bottom: 50px;
    width: 100%;
}
.sidebar__left .widget_media_image a,
.sidebar__right .widget_media_image a {
    margin: auto;
}
.sidebar__left .widget_media_image img,
.sidebar__right .widget_media_image img {
    -o-object-fit: cover;
    object-fit: cover;
}
.sidebar__left .widget,
.sidebar__right .widget {
    padding: 25px 0;
    width: 100%;
}
.sidebar__left .widget:first-child,
.sidebar__right .widget:first-child {
    padding-top: 0;
}
.sidebar__left .widget:last-child,
.sidebar__right .widget:last-child {
    padding-bottom: 0;
}
.comment__block-wrapper {
    width: 100%;
    background: #f3f5f6;
    float: left;
    position: relative;
}
.comment__block-wrapper .comment__block-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 2;
    width: 100%;
    padding-top: 46px;
    padding-bottom: 60px;
}
.comment__block-wrapper .comment__block-wrap:after,
.comment__block-wrapper .comment__block-wrap:before {
    display: block;
    content: '';
    width: 100%;
    position: relative;
}
.comment__block-wrapper .comment__block-wrap:before {
    max-width: 220px;
}
.comment__block-wrapper .comment__block-wrap:after {
    max-width: 285px;
}
.comment__block-wrapper .comments__sub-title {
    font-family: serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #2b387c;
    display: block;
    width: 100%;
    text-align: left;
}
.fonts-loaded .comment__block-wrapper .comments__sub-title {
    font-family: Lato,serif;
}
.comment__block-wrapper .comment-respond {
    padding-bottom: 38px;
}
.comment__block-wrapper .comment__article .comment-respond {
    padding-top: 24px;
    padding-bottom: 0;
}
.comment__block-wrapper .comment__block {
    width: 100%;
    padding: 0 24px;
}
.comment__block-wrapper:after,
.comment__block-wrapper:before {
    background: #f3f5f6;
    content: '';
    top: 0;
    bottom: 0;
    position: absolute;
    height: 100%;
    width: 3000px;
    z-index: 1;
}
.comment__block-wrapper:before {
    left: 0;
}
.comment__block-wrapper:after {
    right: 0;
}
.comment__block-wrapper .form-submit {
    margin: 0;
    padding-top: 45px;
    float: left;
}
@media (max-width:800px) {
    .comment__block-wrapper .form-submit {
        padding-top: 20px;
    }
}
.comment__block-wrapper .comments__block-list {
    width: 100%;
    float: left;
    display: block;
}
.comment__block-wrapper .comment__article {
    padding: 12px 0 58px;
    border-bottom: none;
}
.comment__block-wrapper .comment__article-text {
    font-family: serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.4;
    color: #000;
}
.fonts-loaded .comment__block-wrapper .comment__article-author-name,
.fonts-loaded .comment__block-wrapper .comment__article-item-bottom a,
.fonts-loaded .comment__block-wrapper .comment__article-meta,
.fonts-loaded .comment__block-wrapper .comment__article-text {
    font-family: Lato,serif;
}
.comment__block-wrapper .comment__article-item-top {
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.comment__block-wrapper .comment__article-item-top-left,
.comment__block-wrapper .comment__article-item-top-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-items: center;
}
.comment__block-wrapper .comment__article-item-top-left {
    width: 70%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
@media (max-width:600px) {
    .comment__block-wrapper .comment__article-item-top-left {
        width: 100%;
    }
}
.comment__block-wrapper .comment__article-item-top-right {
    width: 30%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
@media (max-width:600px) {
    .comment__block-wrapper .comment__article-item-top-right {
        display: none;
    }
}
.comment__block-wrapper .comment__article-avatar img {
    display: block;
    width: 50px;
    height: 50px;
    min-height: 50px;
    min-width: 50px;
    margin: auto;
    border-radius: 50%;
    -o-object-fit: cover;
    object-fit: cover;
}
.comment__block-wrapper .comment__article-author-name {
    font-family: serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #2b387c;
    padding-left: 18px;
}
.comment__block-wrapper .comment__article-meta {
    font-family: serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.1;
    color: #61377c;
}
.comment__block-wrapper .comment__article-item-center {
    padding-left: 68px;
    padding-top: 0;
    margin-top: -20px;
}
.comment__block-wrapper .comment__article-item-bottom a {
    font-family: serif;
    font-size: 14px;
    line-height: 1.1;
    color: #7c0acd;
    text-decoration: none;
}
.comment__block-wrapper .comment__article-item-bottom a:hover {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
}
@media (max-width:1138px) {
    .comment__block-wrapper .comment__block-wrap:after,
    .comment__block-wrapper .comment__block-wrap:before {
        max-width: 0;
        display: none;
    }
}
@media (max-width:800px) {
    .comment__block-wrapper .comment__block {
        padding-left: 12px;
        padding-right: 12px;
    }
    .comment__block-wrapper .comment__article-wrap .comment__article-wrap {
        padding-left: 0;
    }
}
.site__footer {
    padding-top: 0;
    padding-bottom: 78px;
}
@media (max-width:980px) {
    .site__footer {
        padding-bottom: 40px;
    }
}
.site__footer .base__container {
    border-top: 1px solid #000;
}
.site__footer .nav-menu {
    padding-top: 0;
    padding-bottom: 24px;
}
@media (max-width:980px) {
    .site__footer .nav-menu {
        padding-bottom: 4px;
    }
}
.site__footer .nav-menu a {
    display: inline-block;
    width: auto;
    font-family: serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}
.fonts-loaded .empty__info,
.fonts-loaded .not-found__info,
.fonts-loaded .site__footer .nav-menu a,
.fonts-loaded .site__footer-content-text {
    font-family: Lato,serif;
}
.site__footer .nav-menu li,
.site__footer .nav-menu ul {
    padding-top: 0;
    padding-bottom: 0;
}
.site__footer .nav-menu li:after {
    display: none;
}
.site__footer-content {
    padding-top: 40px;
    z-index: 9;
}
@media (max-width:980px) {
    .site__footer-content {
        padding-top: 18px;
    }
}
.site__footer-content-text {
    max-width: 662px;
    margin: auto;
    text-align: center;
    font-family: serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    padding-top: 12px;
}
@media (max-width:980px) {
    .site__footer-content-text {
        padding-top: 0;
    }
}
.site__footer-log-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 30px;
}
.site__footer-logo {
    display: block;
    width: 134px;
    height: 26px;
    background: url("../../../images/svg/logo.svg") no-repeat center center/cover;
    position: relative;
}
body.empty-content .site__main,
body.error404 .site__main {
    margin: auto;
    min-height: 50vh;
}
.not-found__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.not-found__text,
.not-found__text-icon {
    font-family: jghjhkjlg,serif;
    color: #141414;
}
.not-found__text-icon {
    text-transform: uppercase;
    display: block;
    font-size: 100px;
    line-height: 1;
}
.not-found__text {
    font-size: 32px;
    line-height: 1.2;
}
.not-found__info {
    font-family: serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    color: #464646;
    padding-top: 12px;
    max-width: 650px;
}
.empty__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.empty__text-icon {
    display: block;
    width: 100%;
}
.empty__text-icon:before {
    content: '';
    display: inline-block;
    width: 62px;
    height: 63px;
    background: url("../../../images/svg/cross.svg") no-repeat center center/contain;
}
.empty__info,
.empty__text {
    display: block;
    width: 100%;
    font-family: jghjhkjlg,serif;
    font-size: 32px;
    line-height: 1.5;
    color: #141414;
}
.empty__info {
    font-family: serif;
    font-weight: 300;
    font-size: 16px;
    color: #464646;
}